package com.hh.lib_common.connect;


import android.net.Network;

import androidx.annotation.NonNull;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/20
 **/
public interface NetworkCallback {

    public void onAvailable(@NonNull Network network) ;
    public void onLost(@NonNull Network network);
}
